@charset "utf-8";
/* style for Switzerland */

/* reset */
/* common area starts*/

h1, h2, h3, ul, p, body {
	padding: 0;
	margin: 0;
}

body {
	font-family: Helvetica, sans-serif;
	background-size: cover;
	background-attachment: fixed;
}

.bg_top {
	background-image: url(../images/bg_top.jpg);
}

.bg_history {
	background-image: url(../images/bg_history.jpg);
}

.bg_geography {
	background-image: url(../images/bg_geography.jpg);
}

.bg_economy {
	background-image: url(../images/bg_economy.jpg);
}

.bg_culture {
	background-image: url(../images/bg_culture.jpg);
}



.headerarea {
	background-color: #d52b1e;
	height: 190px;
}



header, main {
	width: 960px;
	display: block;
	margin: 0 auto 0 auto;
}

header img {
	float: left;
	margin-top: 64px;
	margin-left: 20px;
	vertical-align: middle;

}
header h1 {
	text-decoration: none;
	color: white;
	font-size: 67px;
	float:left;
	margin: 51px 0 0 20px;

}

header a {
	text-decoration: none;
	color: white;
}

header ul {
	list-style: none;
}


header nav {
	float: right;
}

header nav li {
	float: left;
	font-size: 18px;
	padding: 0 20px;
	margin-top: 96px;

}

header nav a {
font-weight: bold;
padding-bottom: 5px;

}

header nav a:hover,
header nav a:focus,
header nav a:active {

	border-bottom: 2px white solid;
}



main {
	min-height: 450px;
	clear: both;
}


/* ------ top page*------*/

main nav ul {
	list-style-type: none;

}

main nav a  {
	float: left;
	text-decoration: none;
	width: 211px;
	height: 211px;
	border: white 2px solid;
	margin-left: 20px;
	position: relative;
	color: white;
}

.btn_img_01 {
	background-image: url(../images/btn_img_01.jpg);
}

.btn_img_02 {
	background-image: url(../images/btn_img_02.jpg);
}

.btn_img_03 {
	background-image: url(../images/btn_img_03.jpg);
}

.btn_img_04 {
	background-image: url(../images/btn_img_04.jpg);
}

main nav span {
	position: absolute;
	height: 0;
	width: 0;
	overflow: hidden;
}

main nav a:hover span{
	background-color:   #d52b1e;
	display: block;
	width: 100%;
	height: 100%;
	line-height: 211px;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
}


.top_copy {
	font-size: 75px;
	color: white;
	font-weight: bold;
	text-align: center;
	margin: 100px 0;
}

/* ------ article pages ------ */

section {

	margin: 50px 20px 50px 20px;
	background-color: rgba(255,255,255,0.9);
	padding: 30px;

}

section h1 {
	color: #d12013;
	font-size: 36px;
	font-weight: bold;
	padding-bottom: 25px;
	border-bottom: 1px solid #d52b1e;
}

article {
	margin: 25px 0 25px 0;
}

article h2 {
	color: #464646;
	margin: 25px 0 10px 0;
	font-size: 18px;
}

article p {
	color: #464646;
	overflow: hidden;
	width: 500px;
	font-size: 14px;
	line-height: 1.4;
	margin-bottom: 15px;
}


article img {
	float: right;
	margin-left:20px; 
}

.article_table, th, td{
	border: 1px #A9A9A9 solid;
	text-align: center;
	padding: 5px;
	border-collapse: collapse;
}

.article_table {

	width: 500px;
}

/* common footer */

footer {
	background-color:  #d52b1e;
	color: white;
	text-align: center;
	padding: 20px 0;

}

footer a {
	color: white;
}

footer p {

	line-height: 1.4;
}